Verify Email

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

If the provided emailAuthCode is valid, the user's email will be marked as verified. Otherwise, if the emailAuthCode is invalid, a 400 response will be returned containing a Constraint Violations Error like the following:

{
  "type": "constraint_violations_error",
  "code": "message_body_constraint_violations",
  "message": "Field violations were detected in the request body",
  "ticket": "jgqgau2nj4eobeaje6m4jhoop8",
  "violations": {
    "emailAuthCode": [{
      "code": "invalid_email_auth_code"
    }]
  }
}

Required Permissions

Below is the list of required permissions needed to interact with this API. For each permission, the allowed permission boundaries are also specified.

PermissionBoundaryDescription
email-verification-workflow:executeApplicationThe subject can perform this operation on requests associated with the application to which the subject belongs.
Body Params

Verify Email Request JSON object

string
required
length ≥ 1
Responses

Language
Credentials
Bearer
JWT
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json